Silver
Silver SQH-101 Σόμπα Χαλαζία
|
€19.90
Silver Καλώδιο Κεραίας RFC-310 Αρσενικό-Θηλυκό 1,5m
|
€2.90
Silver Καλώδιο Κεραίας RFC-343 Αρσενικό σε Θηλυκό Μαύρο 3m
|
€4.90
Silver Καλώδιο Κεραίας Αρσενικό-Θηλυκό RFC-345 Mαύρο 5m
|
Καλώδιο με διπλή θωράκιση κεραίας TV με φις 9,5 mm . Φις αρσενικό σε φις θηλυκό ίσιο . Μήκος καλωδίου 5m . |
€3.90
Silver Καλώδιο Κεραίας Αρσενικό-Θηλυκό 1.5m
|
Καλώδιο με διπλή θωράκιση (75 Ω) με φις γωνιακό αρσενικό σε φις θηλυκό ίσιο 9,5 mm . Μήκος καλωδίου 1,5 m |
€2.90
Silver Καλώδιο Τροφοδοσίας 1.80m KE 21-22C
|
Καλώδια που κατασκευάζονται από ποιοτικά υλικά, με τις υψηλότερες τεχνικές προδιαγραφές, προσφέροντας αξιόπιστη λειτουργία υψηλής απόδοσης, με αντοχή στον χρόνο.
|
€2.90
SILVER Τηλεχειριστήριο SRC-9950
|
Το SRC-9950 είναι ένα νέο προγραμματιζόμενο τηλεχειριστήριο για (4) τέσσερις διαφορετικές συσκευές (TV.VCR/DVD.SAT/DVB-T.AUX)
|
€19.90
Silvfer Ηλεκτρική Κουβέρτα SBL158 Μονή
|
Xαρακτηριστικά:
|
€29.90
Ανεμιστήρας Δαπέδου SFF-20140 20' SILVER STAR
|
Ανεμιστήρας SFF-20140 δαπέδου 20" ισχύος 120Watt. 3 ταχύτητες |
€89.00
Βραστήρας SEK-9171 1,8L 2200W Silver
|
€14.90
Καλώδιο Ήχου Silver HI-FI MMC-290G 3,5 Male -3.5 Male 2m Μαύρο
|
Προέκταση καλωδίου ήχου Hi-fi θωρακισμένο με φίς 3,5 mm stereo αρσενικό σε σε 3,5mm stereo αρσενικό . Καλώδιο 2m |
€4.90
Προέκταση Καλωδίου Ήχου HI-FI MFC-252G Αρσενικό / θηλυκό 5m SILVER
|
Προέκταση καλωδίου ήχου HI-FI θωρακισμένο με φίς 3,5 mm stereo αρσενικό σε 3,5mm stereo θηλυκό. Καλώδιο 5 m Silver |












